/*
-----------------------------------------------------
WEBY Store Style Sheet
Developer - Ronald Rogers
Company - WEBY Systems
Website - www.weby.com.au
Contact - weby@weby.com.au
-----------------------------------------------------*/


/*-- BASE LAYOUT FEATURES ---------------------------*/
body {
  margin: 0px 0px 0px 0px;
  background-color: #efefef;
  text-align: center;
  color: #000066;
  }

  a      { }
  a:link      { color: #003399;  font-weight: normal;}
  a:visited  { color: #003399;  font-weight: normal;}
  a:active  { color: #003399; font-weight: normal;}
  a:hover    { color: #e16900;  font-weight: normal;}

hr  {
    font-family: verdana, sans-serif;
    color: #003399;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    height:1px;

    }

  h1  {
    font-family: verdana, sans-serif;
    color: #003399;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 5px 0px;
    font-size: 18px;
    font-weight:bold;
    line-height: 22px;
    }
    
  h2  {
    font-family:  verdana, sans-serif;
    color: #003399;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 4px 0px;
    font-size: 16px;
    line-height: 20px;
    font-weight:bold;
    }
  h3  {
    font-family:  verdana, sans-serif;
    color: #003399;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 4px 0px;
    font-size: 14px;
    font-weight:bold;
    line-height: 16px;
    }

  h4  {
    font-family:  verdana, sans-serif;
    color: #666666;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    font-size: 11px;
    font-weight:normal;
    line-height: 12px;
    }
.clearboth {clear:both;}
/*-- OUTSIDE CONTAINER CONTAIN ALL DIVS ---------------------------*/

#wrapper {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
  width: 760px;
  background: #FFFFFF;
  }

  
#container {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  text-align: left;
  width: 100%;
  background-image:url('/wsbtemplates/weby/images/bg.gif');
  background-repeat:repeat-y;
  }

/*-- BANNER DIV CONTAINS BANNER AT THE TOP OF THE PAGE--------------*/
#banner {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
   text-align: center;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color: #000099;
  font-size: 24px;
  font-weight: bold;
  line-height: 26px;
  background-color: #ffffff;
  width: 100%;
  height: 74px;
      }

#navigation {
    margin:0px 0px 0px 0px;
    padding:0px 0px 0px 0px;
    float:left;
    text-align: left;
    font-family: Verdana,Arial, Helvetica, sans-serif;
    color: #FFFFFF;
    font-size: 11px;
    font-weight: normal;
    line-height: 18px;
    background-color: #003399;
    border-bottom:1px solid #003399;
    border-top:1px solid #003399;
    width: 100%;
    \width: 100%;
    w\idth: 100%;
}
.topmenu a           { }
.topmenu a:link  { color: #FFFFFF; text-decoration: none; font-weight: bold;}
.topmenu a:visited  { color: #FFFFFF; text-decoration: none; font-weight: bold;}
.topmenu a:active  { color: #FFFFFF; text-decoration: none; font-weight: bold;}
.topmenu a:hover  { color: #E1C700; text-decoration: none; font-weight: bold;}

.topmenutitle{
  display:block;
  background-color:#003399;
  text-indent:0px;
  text-align:center;
  text-decoration: none;
  color:#FFFFFF;
  border:0px ;
  padding:0px;
  line-height:18px;
  width:100px;
  height:18px;
}

.topmenu ul{
  list-style-type:none;
  margin:0;
  padding:0;
}

.topmenuli{
  list-style-type:none;
  float:left;
}


.topmenuli a:hover, .topmenuli a:active{
 background-color:#003399;
 color: #e16900;
}

#dmenu li>ul { 
  top: auto;
  left: auto;
}
#dmenu {
  margin: 0;
  padding:0;
  font-family: Verdana, Arial, Helvetica, Sans-Serif;
  font-size:11px;
  border-left:5px solid #003399;
}


.submenuul {
  list-style-type:none;
  position:absolute;
  margin: 0;
  padding:0;
  display:none;
  margin-top:-1px;
  background-color:#003399;
  background-position: top left;
  background-repeat: repeat-x;
  border-top:1px solid #000000;
  border-bottom:1px solid #000000;
  border-right:1px solid #000000;
  border-left:1px solid #000000;
}

.submenuli a{
  padding:0px;
  text-decoration: none;
  color: #ffffff;
  display:block;
  width:100px;
  border:1px solid #003399;
  padding:1px;
  line-height:16px;
}

.submenuli a:hover{
  text-decoration: none;
 background-color:#003399;
 border:1px solid #003399;
 color: #e16900;
}
li:hover ul , li.over ul{ /* lists nested under hovered list items */
  display: block;
}

#subnavigation {
    margin:0px 0px 0px 0px;
    padding:0px 0px 0px 0px;
    float:left;
    text-align: left;
    font-family: Verdana,Arial, Helvetica, sans-serif;
    color: #003399;
    font-size: 11px;
    font-weight: normal;
    line-height: 16px;
}
.sidemenu a           { }
.sidemenu a:link  { color: #003399; text-decoration: underline; font-weight: normal;}
.sidemenu a:visited  { color: #003399; text-decoration: underline; font-weight: normal;}
.sidemenu a:active  { color: #003399; text-decoration: underline; font-weight: normal;}
.sidemenu a:hover  { color: #e16900; text-decoration: underline; font-weight: normal;}
.sidemenu ul {
  list-style-type:none;
  position:absolute;
  margin: 0;
  padding:0;
}
.sidemenu li {
}

.sidemenuli a{
  list-style-type:none;
  padding:0px;
  text-decoration: underline;
  color: #003399;
  display:block;
  width:100px;
  padding:1px;

}

.sidemenuli a:hover{
 text-decoration: underline;
 background-color:#ffffff;
 color: #e16900;
}

/*-- LEFT PANEL ON PAGE FIXED AT MINUMUM 400PX HIGH ---------------------------*/
#left {
  margin: 0px 0px 0px 0px;
  padding: 5px 0px 0px 5px;
  float: left;
  font-family:  verdana, sans-serif;
  text-align: left;    
  width: 150px;
  font-size: 12px;  
  overflow: hidden;
  background: transparent;

  }




.nav {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  float: left;
  background-color: #FFFFFF;
  font-family:  verdana, sans-serif;
  font-weight: normal;
  font-size: 11px;
  text-align: left;
  overflow: hidden;
  width: 150px;
  \width: 150px;
  w\idth: 150px;
   }

.nav ul{
 list-style-type:none;
 margin: 0;
 padding:0;
}
.nav li{
 float:left;
 list-style-type:none;
 margin: 0;
 padding:0;

}
.nav li a{
}
.nav li a:link, .nav li a:active, .nav li a:visited, .nav li a:hover  {
  display:block;
  padding:2px 0px 0px 0px;
  text-align:left;
  text-decoration: none;
  font-weight:normal;
  border-bottom:1px solid #000000;
  line-height:14px;
  width:150px;
  height:20px;
  }

.leftbar {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  float: left;
  text-align: left;
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  overflow: hidden;
  width: 148px;
  border: 1px solid #000099;
  }


.leftbar h2 {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  color: #003399;
  font-family: Verdana, Arial, sans-serif;
  font-size: 14px;
  line-height:20px;
  text-align: left;
  font-weight: bold;
  }

.leftbar p{
  padding: 0px 4px 0px 4px;
}

.leftbar a      {   
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  font-family: Verdana, Arial, sans-serif;
  }
.leftbar a:link    {color: #003399; text-decoration: underline; font-size: 12px; line-height:16px; padding: 0px 0px 0px 0px;font-weight: normal;}
.leftbar a:visited {color: #003399; text-decoration: underline; font-size: 12px; line-height:16px; padding: 0px 0px 0px 0px;font-weight: normal;}
.leftbar a:active  {color: #003399; text-decoration: underline; font-size: 12px; line-height:16px; padding: 0px 0px 0px 0px;font-weight: normal;}
.leftbar a:hover   {color: #e16900; text-decoration: underline; font-size: 12px; line-height:16px; padding: 0px 0px 0px 0px; font-weight: normal;}

/*-- RIGHT PANEL ON PAGE FIXED AT MINUMUM 400PX HIGH ---------------------------*/
#right {
  margin: 0px 0px 0px 0px;
  padding: 5px 0px 0px 5px;
  float: left;
  font-family:  verdana, sans-serif;
  text-align: left;    
  width: 150px;
  font-size: 12px;  
  overflow: hidden;
  background: transparent;

  }

.rightbar {
  margin: 0px 0px 0px 0px;
  padding: 0px 5px 0px 5px;
  float: left;
  text-align: left;
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
  color: #000066;
  overflow: hidden;
  width: 138px;
  border: 1px solid #000099;
  }


.rightbar h2 {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  color: #003399;
  font-family: Verdana, Arial, sans-serif;
  font-size: 14px;
  line-height:16px;
  text-align: left;
  font-weight: bold;
  }

.rightbar p{
  padding: 0px 4px 0px 4px;
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
  color: #000066;
}

.righttext{
  padding: 0px 4px 0px 4px;
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
  font-style: italic;
  text-align: center;
}
.righttext p{
  padding: 0px 4px 0px 4px;
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
  font-style: italic;
  text-align: center;
}

.rightbar a      {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  font-family: Verdana, Arial, sans-serif;
  }
.rightbar a:link    {color: #003399; text-decoration: underline; font-size: 12px; line-height:16px; padding: 0px 0px 0px 0px;font-weight: normal;}
.rightbar a:visited {color: #003399; text-decoration: underline; font-size: 12px; line-height:16px; padding: 0px 0px 0px 0px;font-weight: normal;}
.rightbar a:active  {color: #003399; text-decoration: underline; font-size: 12px; line-height:16px; padding: 0px 0px 0px 0px;font-weight: normal;}
.rightbar a:hover   {color: #e16900; text-decoration: underline; font-size: 12px; line-height:16px; padding: 0px 0px 0px 0px; font-weight: normal;}

.bloglink{
  margin:0px 0px 0px 0px;
  padding:0px 0px 0px 0px;
  text-align: left;
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
  width:148px;
  border: 1px solid #FFCC00;
}
.bloglink a      {
  font-family: Verdana, Arial, sans-serif;
  }
.bloglink a:link    {color: #000000; text-decoration: none; font-size: 11px; line-height:16px; font-weight: normal;}
.bloglink a:visited {color: #000000; text-decoration: none; font-size: 11px; line-height:16px; font-weight: normal;}
.bloglink a:active  {color: #000000; text-decoration: none; font-size: 11px; line-height:16px; font-weight: normal;}
.bloglink a:hover   {color: #666666; text-decoration: none; font-size: 11px; line-height:16px; font-weight: normal;}

.bloglink ul{
  margin:0px 0px 0px 10px;
  padding:0px 0px 0px 10px;
}
.bloglink1 li{
 float:left;
 list-style-type:Disc;
 width:147px;
}

.newsletter{
  color: #003399;
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  line-height:13px;
  text-align: left;
}
.newsletter input{
  color: #003399;
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  line-height:13px;
  text-align: left;
}
.newsletterbutton{
font-size: 10px;
color: #e16900;
background-color: #003399;
}

.search{
  color: #000000;
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  line-height:12px;
  text-align: left;
}
.search input{
  color: #000000;
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  line-height:12px;
  text-align: left;
}

/*-- Content part of the page---------------------------*/

.prop {
  float: left;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  background-color: transparent;
  height: 400px;
  width: 0px;
  font-size: 0px;
  }

#centerwide {
  float: left;
  margin: 0px 0px 0px 0px;
  padding: 0px 5px 0px 5px;
  background-color: #FFFFFF;
  text-align: left;
  width: 740px;
  }

#center {
  float: left;
  margin: 0px 0px 0px 0px;
  padding: 5px 10px 0px 10px;
  background-color: #FFFFFF;
  text-align: left;
  width: 578px;
  }

#centernarrow {
  float: left;
  margin: 0px 0px 0px 0px;
  padding: 5px 10px 0px 10px;
  background-color: #FFFFFF;
  text-align: left;
  width: 420px;
  }

.content {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  color: #000066;
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  line-height: 16px;
  }

.content p {
  color: #000066;
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  line-height: 16px;
  }


.content ul {
  color: #000066;
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  font-weight: normal;
    line-height: 16px;
  }

.content li {
  color: #003399;
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  font-weight: normal;
    line-height: 16px;
  }

.content a {}
.content a:link  { color: #003399;  text-decoration:underline; font-weight: bold;}
.content a:visited { color: #003399;  text-decoration:underline; font-weight: bold;}
.content a:active { color: #003399;  text-decoration:underline; font-weight: bold;}
.content a:hover { color: #e16900;  text-decoration:underline; font-weight: bold;}

.contenttable {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  color: #000066;
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
  line-height: 14px;
  border:1px solid #cccccc;
  }
.contenttable td{
  vertical-align:top;
}
.contenttable p{
  color: #000066;
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
  line-height: 14px;
  }

.commenttext{
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  line-height: 14px;
  }
.commenttext a:link,.commenttext a:visited,.commenttext a:active,.commenttext a:hover{
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  line-height: 14px;
  }



/*-- Footer part of the page---------------------------*/
.footer {
  clear:both;
  margin: 0px 0px 0px 0px;
  padding: 5px 0px 5px 0px;
  width: 100%;
  background:#cccccc;
  font-family: Verdana, Arial, sans-serif;
  font-size: x-small;
  text-align: center;
  color: #000000;
  }
.powered {
  clear:both;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  background:#cccccc;
  font-family: Verdana, Arial, sans-serif;
  font-size: x-small;
  text-align: left;
  float:right;
  color: #000000;
  }
  
.powered a:link, a:visited, a:active { color: #000000; text-decoration: none; font-weight: normal;}
.powered a:hover {  color: #FFFFFF; text-decoration: underline; font-weight: normal;}

.privacy {color:#000000;
float:left;
text-align:left;
background-color:inherit;
font-weight:normal;}
.privacy a:link, a:visited, a:active { color: #000000; text-decoration: none; font-weight: normal;}
.privacy a:hover { color: #FFFFFF; text-decoration: underline; font-weight: normal;}